@media only screen and (min-width:0px){
span#M7 {height:38.823pt; width:136.38pt;}
span#R7, span#L7 {width:13.45pt;}
svg#M7-1 {position:absolute;left:0pt;top:0pt;}
svg#M7-2 {margin-top:13.48pt;position:absolute;}
}
@media only screen and (min-width:437px){
span#M14 {height:14.7129pt; width:236.64pt;}
span#R14, span#L14 {width:15.09pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {position:absolute;left:179.57pt;top:0pt;}
svg#M14-3 {position:absolute;left:207.37pt;top:0pt;}
svg#M14-4 {margin-top:1.43pt;position:absolute;}
}
@media only screen and (min-width:394px) and (max-width:436px){
span#M14 {height:38.2925pt; width:204.91pt;}
span#R14, span#L14 {width:15.1pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {position:absolute;left:179.6pt;top:0pt;}
svg#M14-3 {position:absolute;left:38.52pt;top:23.58pt;}
svg#M14-4 {margin-top:13.22pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:393px){
span#M14 {height:38.2925pt; width:177.04pt;}
span#R14, span#L14 {width:15.1pt;}
svg#I14, svg#IL14  {display:none;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {position:absolute;left:38.52pt;top:23.58pt;}
svg#M14-3 {position:absolute;left:66.32pt;top:23.58pt;}
svg#M14-4 {margin-top:13.22pt;position:absolute;}
}
@media only screen and (max-width:357px){
span#M14 {height:auto; width:auto;}
svg#I14, svg#IL14  {display:inherit;}
span#R14, span#L14 {width:auto;}
svg#M14-1, svg#M14-2, svg#M14-3, svg#M14-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M31 {height:13.8661pt; width:82.27pt;}
span#R31, span#L31 {width:14.92pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M40 {height:40.9069pt; width:91.59pt;}
span#R40, span#L40 {width:15.51pt;}
svg#M40-1 {position:absolute;left:0pt;top:0pt;}
svg#M40-2 {margin-top:14.52pt;position:absolute;}
}
@media only screen and (min-width:455px){
span#M48 {height:105.498pt; width:249.33pt;}
span#R48, span#L48 {width:15.49pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:143.77pt;top:0pt;}
svg#M48-3 {margin-top:8.8pt;position:absolute;}
svg#M48-4 {position:absolute;left:73.97pt;top:0pt;}
svg#M48-5 {margin-top:46.98pt;position:absolute;}
svg#M48-6 {position:absolute;left:54.37pt;top:0pt;}
svg#M48-7 {position:absolute;left:143.77pt;top:0pt;}
svg#M48-8 {margin-top:84.99pt;position:absolute;}
}
@media only screen and (min-width:356px) and (max-width:454px){
span#M48 {height:127.618pt; width:175.36pt;}
span#R48, span#L48 {width:15.49pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-8.51pt;}
svg#M48-2 {position:absolute;left:13.6pt;top:22.12pt;}
svg#M48-3 {margin-top:19.86pt;position:absolute;}
svg#M48-4 {position:absolute;left:0pt;top:22.12pt;}
svg#M48-5 {margin-top:69.1pt;position:absolute;}
svg#M48-6 {position:absolute;left:0pt;top:22.12pt;}
svg#M48-7 {position:absolute;left:89.21pt;top:22.12pt;}
svg#M48-8 {margin-top:107.11pt;position:absolute;}
}
@media only screen and (max-width:356px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3, svg#M48-4, svg#M48-5, svg#M48-6, svg#M48-7, svg#M48-8  {display:none;}
}

